/home/user/lt/n_os_tr/stack/nostr-id-tui/build-host/CMakeFiles/nostr-id-tui.dir
/home/user/lt/n_os_tr/stack/nostr-id-tui/build-host/CMakeFiles/edit_cache.dir
/home/user/lt/n_os_tr/stack/nostr-id-tui/build-host/CMakeFiles/rebuild_cache.dir
